CXXMETRIC(1)

NAME
cxxmetric - Enkel kildekodemetrik for C og C++

SYNOPSIS

cxxmetric [fil]

BESKRIVELSE

cxxmetric tæller antal linjer af kode, kommentarer og mellemrum, og beregner diverse anden statistik for hver given kildekodefil. Kildekodefilerne skal være skrevet i C eller C++.

Værktøjet er en del af KDE's programmeludviklingsmiljø.

AUTHOR
Ben Burton.